Subject: Re: [Pce] Some thoughts on using RBNF and "completeness"

From: Ramon Casellas <[email-masked]>
Date: Tue, 02 Jul 2013 10:23:00 +0200

El 28/06/2013 18:08, Julien Meuric escribió:
> Hi Ramon.
>
> Your point is legitimate and is certainly shared by several 
> implementers. I personally like the way you try to disambiguate syntax 
> below. I tend to interpret this like volunteering for putting that 
> into an I-D: it would be helpful to efficiently share with the WG and 
> decide about the interest of the approach (it would not have to tackle 
> all PCEP extensions in an early revision)... 

Julien, all

Heh :) ok, I will try to get some contributors and prepare a first draft...

Thanks
R.